
.owl-detail {
    max-height: 250px;
    overflow: hidden;
}

.owl-detail a.item {
    display: block;
}

/* youtube video */
.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 60px;
    overflow: hidden;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

button.ost-zayavku{
	background: #ee7933;
	border:none;
	padding:10px 15px;
	color:white;
	float:right;
}
button.ost-zayavku:hover{
	opacity:0.9;
}